INSERT INTO procs set name='Liste - Contenu des champs message ou commentaire - Par panier d\'exemplaires', requete='SELECT date_format(current_date , \'%d/%m/%Y\') AS \'Imprim le \', tit1 as Titre, expl_cb as \'N exempl.\', statut_libelle as \'Statut actuel\', expl_note as \'Message\', expl_comment as \'Commentaire\', IF(pret_idexpl = expl_id, \'En prt\', \' \') as \'En prt?\' FROM docs_statut, notices, docs_type, docs_codestat, caddie_content, exemplaires LEFT JOIN pret ON expl_id = pret_idexpl WHERE caddie_id in (!!CADDIE!!) and object_id = expl_id AND expl_notice = notice_id AND expl_statut = idstatut AND expl_typdoc = idtyp_doc AND expl_codestat = idcode AND (expl_note<>\'\' OR expl_comment <>\'\') GROUP BY expl_cb ORDER BY tit1, expl_cb', comment='Affiche les exemplaires seulement s\'il y a un contenu dans les champs \"message\" ou \"commentaire non bloquant\"', autorisations='1', parameters='<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<FIELDS>
 <FIELD NAME=\"CADDIE\" MANDATORY=\"yes\">
  <ALIAS><![CDATA[Nom du panier]]></ALIAS>
  <TYPE>query_list</TYPE>
<OPTIONS FOR=\"query_list\">
 <QUERY><![CDATA[SELECT idcaddie, name FROM caddie WHERE type=\'EXPL\' ORDER BY name]]></QUERY>
 <MULTIPLE>yes</MULTIPLE>
 <UNSELECT_ITEM VALUE=\"\"><![CDATA[]]></UNSELECT_ITEM>
</OPTIONS>
 </FIELD>
</FIELDS>' 